/*     896895 : 블록 설정      */
.block_option__896895__ {display:table;width:100%}
.block_option__896895__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__896895__ {padding-bottom:40px;}
}

@media (min-width:1024px){
	.row__896895__ {padding:0;border-bottom:0px solid #2a2b2c;}
}

/*     928205 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__928205__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__928205__ a {display:block;border:none}
.pm-banner_slide_basic__928205__ a img {border:none}
.pm-banner_slide_basic__928205__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__928205__ .item {position:relative}
.pm-banner_slide_basic__928205__ .item img {vertical-align:top}

.pm-banner_slide_basic__928205__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__928205__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__928205__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__928205__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__928205__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__928205__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__928205__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__928205__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__928205__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__928205__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__928205__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__928205__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__928205__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__928205__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__928205__.empty__928205__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__928205__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__928205__.build_edit_mode .item:first-child {display:block}

/*     900325 : 공백      */
.solid_line__900325__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__900325__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__900325__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__900325__ {height:0px}
}

/*     897925 : 이미지 리스트 (타일형)      */
.img_tile__897925__ {overflow:hidden;}
.img_tile__897925__ .img_inner {margin:0 -5px}
.img_tile__897925__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__897925__ * {box-sizing:border-box}
.img_tile__897925__ .item {float:left;position:relative;width:100%;padding:20px 5px;}
.img_tile__897925__ .item a {display:table;width:100%;}
.img_tile__897925__ .figure {display:table-cell;vertical-align:middle;width:40px;}
.img_tile__897925__ .figure img {vertical-align:top}
.img_tile__897925__ .caption {display:table-cell;vertical-align:middle;padding-left:5px;text-align:left;}
.img_tile__897925__ .caption > span {display:block}
.img_tile__897925__ .caption > span.subject {font-weight:bold;color:#ffffff;font-family: "Pretendard";}
.img_tile__897925__ .caption > span.content {margin-top:5px;color:#ffffff;font-family: "Pretendard";}

.text_m_sml__897925__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__897925__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__897925__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__897925__ .caption > span.content {font-size:13px;line-height:1.4em}
.text_m_big__897925__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__897925__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__897925__ .item {width:100%}
.col_m_2__897925__ .item {width:50%}
.col_m_3__897925__ .item {width:33.3333%}
.col_m_4__897925__ .item {width:25%}
.col_m_1__897925__ .item,
.col_m_2__897925__ .item2n,
.col_m_3__897925__ .item3n,
.col_m_4__897925__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__897925__ .item,
	.col_m_2__897925__ .item2n,
	.col_m_3__897925__ .item3n,
	.col_m_4__897925__ .item4n {clear:none}

	.col_t_1__897925__ .item {width:100%}
	.col_t_2__897925__ .item {width:50%}
	.col_t_3__897925__ .item {width:33.3333%}
	.col_t_4__897925__ .item {width:25%}
	.col_t_5__897925__ .item {width:20%}
	.col_t_6__897925__ .item {width:16.6666%}
	.col_t_1__897925__ .item,
	.col_t_2__897925__ .item2n,
	.col_t_3__897925__ .item3n,
	.col_t_4__897925__ .item4n,
	.col_t_5__897925__ .item5n,
	.col_t_6__897925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__897925__ .img_inner {margin:0 -10px}
	.img_tile__897925__ .item {padding:10px}
	.img_tile__897925__ .figure {display:block;width:auto;width:50px; margin:0 auto}
	.img_tile__897925__ .caption {display:block;margin-top:10px;text-align:center;}
	.img_tile__897925__ .caption > span.content {margin-top:10px}

	.text_sml__897925__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__897925__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__897925__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__897925__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__897925__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__897925__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__897925__ .item,
	.col_t_2__897925__ .item2n,
	.col_t_3__897925__ .item3n,
	.col_t_4__897925__ .item4n,
	.col_t_5__897925__ .item5n,
	.col_t_6__897925__ .item6n {clear:none}

	.col_pc_1__897925__ .item {width:100%}
	.col_pc_2__897925__ .item {width:50%}
	.col_pc_3__897925__ .item {width:33.3333%}
	.col_pc_4__897925__ .item {width:25%}
	.col_pc_5__897925__ .item {width:20%}
	.col_pc_6__897925__ .item {width:16.6666%}
	.col_pc_1__897925__ .item,
	.col_pc_2__897925__ .item2n,
	.col_pc_3__897925__ .item3n,
	.col_pc_4__897925__ .item4n,
	.col_pc_5__897925__ .item5n,
	.col_pc_6__897925__ .item6n {clear:both}
}


/*     897935 : 실선      */
.solid_line__897935__ {display:block;position:relative;width:100%;height:40px}
.solid_line__897935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid rgba(255,255,255,.5)}

.solid_line__897935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__897935__ {height:30px}
}

/*     897945 : 한줄 텍스트      */
.text__897945__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;font-family: "Pretendard";;line-height:1.5em;
}
.text__897945__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__897945__ p {font-size:20px}
}

/*     897955 : 한줄 텍스트      */
.text__897955__ p {
	display:block;margin:0;padding:0;
	font-size:42px;font-weight:bold;color:#ffffff;font-family: "Pretendard";;line-height:1.5em;
}
.text__897955__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__897955__ p {font-size:42px}
}

/*     898525 : 한줄 텍스트      */
.text__898525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#ffffff;font-family: "Pretendard";;line-height:1.5em;
}
.text__898525__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__898525__ p {font-size:20px}
}

/*     982945 : 한줄 텍스트      */
.text__982945__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#ffffff;font-family: "Pretendard";;line-height:1.5em;
}
.text__982945__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__982945__ p {font-size:20px}
}

/*     897965 : 한줄 텍스트      */
.text__897965__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;font-family: "Pretendard";;line-height:1.5em;
}
.text__897965__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__897965__ p {font-size:20px}
}

/*     898485 : 셀 설정      */
.cell_option__898485__ {display:table;width:100%}
.cell_option__898485__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__898485__ {padding:10px; border-top-left-radius:20px;border-top-right-radius:20px;}
}

@media (min-width:768px){
	.col__898485__ {padding:10px;background:#efefef;}
}

/*     926415 : 공백      */
.solid_line__926415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__926415__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__926415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__926415__ {height:30px}
}

/*     898555 : 공백      */
.solid_line__898555__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__898555__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__898555__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__898555__ {height:0px}
}

/*     898235 : 타이틀 텍스트 + 링크      */
.title__898235__ {position:relative;font-size:0;}
.title__898235__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 5px;
	font-size:26px;font-weight:bold;color:#333333;font-family: 'Pretendard';;line-height:1.4em;
}
.title__898235__ p:before {content:'';position:absolute;background:#333333;font-size:0}

.title__898235__.style_top p {padding-top:10px}
.title__898235__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__898235__.style_right p {padding-right:14px}
.title__898235__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__898235__.style_bottom p {padding-bottom:12px}
.title__898235__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px}

.title__898235__.style_left p {padding-left:14px}
.title__898235__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__898235__.style_circle1 p {padding-left:18px}
.title__898235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__898235__.style_circle2 p {padding-left:18px}
.title__898235__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:0px solid #333333;background:none;box-sizing:border-box;
}

.title__898235__ a {position:absolute;top:0;right:0;bottom:0;height:26px;margin:auto;font-size:12px;color:#999}
.title__898235__ a:hover {color:#333333}
.title__898235__.style_top a {top:10px}
.title__898235__.style_bottom a {bottom:12px}

.title__898235__ a.cross {width:26px;text-indent:-9999px}
.title__898235__ a.cross:before,
.title__898235__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#333333}
.title__898235__ a.cross:before {width:3px;height:20px}
.title__898235__ a.cross:after {width:20px;height:3px}
.title__898235__ a.cross:hover:before,
.title__898235__ a.cross:hover:after {background:#333333}

/*     898245 : 맞춤전송폼 리스트 - 슬라이드      */
.myreg_list_vertical_slide__898245__ {display:none;border-top:1px solid rgba(0,0,0,0.3)}
.myreg_list_vertical_slide__898245__.on {display:block}
.myreg_list_vertical_slide__898245__ ul {margin:0;padding:0;list-style:none}
.myreg_list_vertical_slide__898245__ li {border-bottom:1px solid rgba(0,0,0,0.3);font-size:14px; padding:5px 0;}
.myreg_list_vertical_slide__898245__ dl {margin:0}
.myreg_list_vertical_slide__898245__ dl:after {content:'';display:block;clear:both}
.myreg_list_vertical_slide__898245__ dt {float:left;padding:5px 10px; color:#333;font-family: "Pretendard"; line-height:2em}
.myreg_list_vertical_slide__898245__ dd {margin:0;float:right;padding:10px;font-size:14px;color:#666;font-family: "Pretendard"; }
.myreg_list_vertical_slide__898245__ dt span {margin-right:10px;padding:6px;border-radius:4px;color:#333}
.myreg_list_vertical_slide__898245__ .empty {padding:10px 8px;color:#333;text-align:center}
.myreg_list_vertical_slide__898245__ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

.myreg_list_vertical_slide__898245__.build_edit_mode {display:block}

.bx-wrapper .bx-viewport {background:none !important;}

@media (min-width:1024px){
.myreg_list_vertical_slide__898245__ li {border-bottom:1px solid rgba(0,0,0,0.3);font-size:15px; padding:5px 0;font-family: "Pretendard";}
}

/*     898505 : 셀 설정      */
.cell_option__898505__ {display:table;width:100%}
.cell_option__898505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__898505__ {padding:0 20px; border-radius:25px;}
}

@media (min-width:768px){
	.col__898505__ {padding:10px 30px;}
}

/*     898265 : 맞춤전송폼      */
.title__898265__ {margin:0 0 15px;padding-top:15px;font-size:24px;font-weight:bold;color:#333333;line-height:20px;font-family: "Pretendard"; padding-bottom:10px;}
.myreg_form__898265__ {padding:10px;background:none;}
.myreg_form__898265__ ul {margin:0;padding:0}
.myreg_form__898265__ ul li {margin:12px 0 0;padding:0;list-style-type:none}
.myreg_form__898265__ ul li:first-child {margin-top:0}
.myreg_form__898265__ ul li dl {margin:0;padding:0}
.myreg_form__898265__ ul li dl dt {margin:0 0 10px;padding:0;font-size:14px;font-weight:bold;color:#333333;line-height:1.3em;font-family: "Pretendard";}
.myreg_form__898265__ ul li dl dd {margin:0;padding:0;font-size:14px;color:#333333;line-height:1.3em;font-family: "Pretendard";}
.myreg_form__898265__ ul li dl dd input[type=text],
.myreg_form__898265__ ul li dl dd input[type=number],
.myreg_form__898265__ ul li dl dd input[type=password] {box-sizing:border-box;height:28px;padding:0 8px;border:none; background:#fff;}
.myreg_form__898265__ ul li dl dd select {height:28px;border:none}
.myreg_form__898265__ ul li dl dd textarea {box-sizing:border-box;padding:8px;border:none}
.myreg_form__898265__ ul li dl dd .myreg_cmt {display:block;margin-top:5px;font-size:12px}
.myreg_form__898265__ .privacy_agree {margin-top:10px}
.myreg_form__898265__ .privacy_agree * {vertical-align:top}
.myreg_form__898265__ .privacy_agree label {display:inline-block;font-size:12px;color:#333333;cursor:pointer}
.myreg_form__898265__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0}
.myreg_form__898265__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px;padding:0;border:none;background:none;font-size:12px;font-weight:bold;color:#333333}
.myreg_form__898265__ .btn_submit {margin-top:10px;text-align:center}
.myreg_form__898265__ .btn_submit button {width:250px;height:60px;padding:0 20px;border:none;border-radius:10px;background:#da291c;font-size:20px;font-weight:bold;color:#fff;font-family: "Pretendard";}

@media (min-width:768px){
	.myreg_form__898265__ ul li {margin-top:8px}
	.myreg_form__898265__ ul li dl:after {content:'';display:block;clear:both}
	.myreg_form__898265__ ul li dl dt {float:left;font-size:16px;width:70px;margin:0;line-height:28px}
	.myreg_form__898265__ ul li dl dd {overflow:hidden;font-size:15px;line-height:28px}
}

@media (min-width:1024px){
    .myreg_form__898265__ {padding:10px 30px;border-radius:20px;}
	.title__898265__ {font-size:26px;padding-top:5px; line-height:1.5em}
}

/*     898315 : 셀 설정      */
.cell_option__898315__ {display:table;width:100%}
.cell_option__898315__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__898315__ {padding:0 10px;border-radius:10px;}
}

@media (min-width:768px){
	.col__898315__ {padding:10px 20px;border-radius:10px;;}
}

/*     898475 : 블록 설정      */
.block_option__898475__ {display:table;width:100%}
.block_option__898475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle;}

@media (max-width:1023px){
	.row__898475__ {padding:0;}
	.row__898475__ > div.white-space {padding-left:0 !important;padding-right:0 !important;position:relative;z-index:1;max-width:95% !important;margin-top:-50px !important;background:#efefef;border-radius:20px;overflow:hidden;}
}


@media (min-width:1024px){
	.row__898475__ {padding:0;}
	.row__898475__ .white-space {position:relative;z-index:1;max-width:1199px !important;margin-top:-50px !important;background:#efefef;border-radius:10px;overflow:hidden;}
}

/*     898095 : BLANK 컨텐츠      */
.blank__898095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__898095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__898095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__898095__ {height:50px}
}

/*     900315 : 최근 게시글 - 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
.owl__900315__wrap{position:relative;padding-left:270px}
.owl__900315__title_wrap{position:absolute;left:0;top:0;width:250px;height:100%}
.owl__900315__title_wrap dl{margin:0}
.owl__900315__title_wrap dt{line-height:30px;margin:0 0 30px;color:#333333;font-size:26px;font-weight:bold;font-family: "Pretendard";}
.owl__900315__title_wrap dd{line-height:20px;margin:0;color:#535353;font-size:15px;font-family: "Pretendard";}
.owl__900315__title_wrap dd.link_btn{display:inline-block;height:40px;line-height:38px;margin-top:50px;padding:0}
.owl__900315__title_wrap dd.link_btn a{display:block;padding:0 10px;border:1px solid #ff6600;box-sizing:border-box;background:#ffffff;color:#ff6600;font-weight:bold;font-size:12px;font-family: "Pretendard";transition:all 0.3s ease}
.owl__900315__title_wrap dd.link_btn a:hover{display:block;padding:0 10px;color:#ffffff;background:#ff6600}
.pm-board_slide_res__900315__ {max-width:1000px;margin:0 auto}
.pm-board_slide_res__900315__ a {border:none}
.pm-board_slide_res__900315__ a img {border:none}
.pm-board_slide_res__900315__ .item {position:relative}
.pm-board_slide_res__900315__ .item a{display:block;overflow:hidden;position:relative;border-radius:10px}
.pm-board_slide_res__900315__ .item a:hover:before{content:'';display:block;position:absolute;left:0;top:0;width:100%;height:calc(100% - 93px);background:rgba(0,0,0,0);z-index:1}
.pm-board_slide_res__900315__ .item img {vertical-align:top;border-bottom-left-radius:50px;border-bottom-right-radius:50px;}
.pm-board_slide_res__900315__ .item a span.img_wrap{display:block;position:relative}
.pm-board_slide_res__900315__ .item a:hover span.img_wrap:before {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:26px;height:4px;background:#fff;z-index:2;margin:auto}
.pm-board_slide_res__900315__ .item a:hover span.img_wrap:after {content:'';display:block;position:absolute;left:0;top:0;bottom:93px;right:0;width:4px;height:26px;background:#fff;z-index:2;margin:auto}
.pm-board_slide_res__900315__ .item .number{display:table;position:absolute;right:12px;top:0;width:49px;height:49px;background:url(/img_up/shop_pds/truck01/build/option/best_bg1495671646.png) no-repeat 0 0;color:#ffffff;z-index:2}
.pm-board_slide_res__900315__ .item .number > span{display:table-cell;vertical-align:middle;text-align:center}
.pm-board_slide_res__900315__ .item .number > span > span{display:block;line-height:18px;font-size:18px}
.pm-board_slide_res__900315__ .item .caption{position:absolute;left:0;bottom:0;width:100%;padding:10px 10px;border-bottom-left-radius:10px;border-bottom-right-radius:15px;box-sizing:border-box;background:#f2f2f2;color:#333;text-align:center;z-index:2}
.pm-board_slide_res__900315__ .item .caption span.subject{display:block;font-weight:bold;font-size:18px;font-family: "Pretendard";overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-board_slide_res__900315__ .item .caption span.cap_content{display:block;overflow:hidden;height:5px;line-height:22px;font-size:13px}

.pm-board_slide_res__900315__ .owl-nav {position:absolute;left:-100px;bottom:0;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-board_slide_res__900315__ .owl-nav [class*='owl-'] {display:inline-block;z-index:2;width:34px;height:34px;line-height:34px;color:#b8b8b8;font-size:0}
.pm-board_slide_res__900315__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:34px}
.pm-board_slide_res__900315__ .owl-nav [class*='owl-']:hover {opacity:1;color:#535353}
.pm-board_slide_res__900315__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_res__900315__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_res__900315__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_res__900315__.empty__900315__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media (max-width:767px){
	 .owl__900315__title_wrap dl{position:relative}
	.owl__900315__title_wrap dt{padding-right:110px;}
	.owl__900315__title_wrap dt br,
	.owl__900315__title_wrap dd br{display:none}
	.owl__900315__title_wrap dd{padding-right:80px;overflow:hidden;text-overflow:noellipsis;white-space:normal}
	.owl__900315__title_wrap dd.link_btn{position:absolute;right:0;top:0;margin-top:0px;height:30px;line-height:28px}
	.owl__900315__wrap{padding-left:0}
	.owl__900315__title_wrap{position:relative;width:100%;height:100%;margin-bottom:30px}
	.pm-board_slide_res__900315__ .owl-nav{position:absolute;left:auto;right:0;bottom:auto;top:-57px}
}

/*     897995 : BLANK 컨텐츠      */
.blank__897995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__897995__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__897995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__897995__ {height:50px}
}

/*     899755 : 한줄 텍스트      */
.text__899755__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;font-family: "Pretendard";;line-height:1.5em;
}
.text__899755__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__899755__ p {font-size:22px}
}

/*     899775 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__899775__ .inline_block__899775__ {vertical-align:top}
.text_wrap__899775__ .inline_block__899775__ .inner__899775__ {display:table;margin:0;font-size:16px;line-height:1.5em}
.text_wrap__899775__ .inline_block__899775__ .inner__899775__:hover .text__899775__ {color:#59aaff}
.text_wrap__899775__ .inline_block__899775__ .inner__899775__:hover .icon__899775__ {color:#59aaff}
.text_wrap__899775__ .inline_block__899775__ .inner__899775__ .icon__899775__ {display:table-cell;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__899775__ .inline_block__899775__ .inner__899775__ .icon__899775__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__899775__ .inline_block__899775__ .inner__899775__ .text__899775__ {display:table-cell;width:90%;padding-right:10px;font-weight:normal;color:#ffffff;font-family: "Pretendard";;vertical-align:middle}


.text_wrap__899775__.s_size_75 .inline_block__899775__ .inner__899775__ .icon__899775__ {padding-right:.5em;font-size:.75em}
.text_wrap__899775__.s_size_100 .inline_block__899775__ .inner__899775__ .icon__899775__ {padding-right:.5em;font-size:1em}
.text_wrap__899775__.s_size_150 .inline_block__899775__ .inner__899775__ .icon__899775__ {font-size:1.5em;line-height:1em}
.text_wrap__899775__.s_size_200 .inline_block__899775__ .inner__899775__ .icon__899775__ {font-size:2em;line-height:1em}
.text_wrap__899775__.s_size_250 .inline_block__899775__ .inner__899775__ .icon__899775__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__899775__ .inline_block__899775__ .inner__899775__ {padding:8px 0;font-size:18px}
}


/*     899785 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__899785__ .inline_block__899785__ {vertical-align:top}
.text_wrap__899785__ .inline_block__899785__ .inner__899785__ {display:table;margin:0;font-size:16px;line-height:1.5em}
.text_wrap__899785__ .inline_block__899785__ .inner__899785__:hover .text__899785__ {color:#59aaff}
.text_wrap__899785__ .inline_block__899785__ .inner__899785__:hover .icon__899785__ {color:#59aaff}
.text_wrap__899785__ .inline_block__899785__ .inner__899785__ .icon__899785__ {display:table-cell;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__899785__ .inline_block__899785__ .inner__899785__ .icon__899785__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__899785__ .inline_block__899785__ .inner__899785__ .text__899785__ {display:table-cell;width:90%;padding-right:10px;font-weight:normal;color:#ffffff;font-family: "Pretendard";;vertical-align:middle}


.text_wrap__899785__.s_size_75 .inline_block__899785__ .inner__899785__ .icon__899785__ {padding-right:.5em;font-size:.75em}
.text_wrap__899785__.s_size_100 .inline_block__899785__ .inner__899785__ .icon__899785__ {padding-right:.5em;font-size:1em}
.text_wrap__899785__.s_size_150 .inline_block__899785__ .inner__899785__ .icon__899785__ {font-size:1.5em;line-height:1em}
.text_wrap__899785__.s_size_200 .inline_block__899785__ .inner__899785__ .icon__899785__ {font-size:2em;line-height:1em}
.text_wrap__899785__.s_size_250 .inline_block__899785__ .inner__899785__ .icon__899785__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__899785__ .inline_block__899785__ .inner__899785__ {padding:8px 0;font-size:18px}
}


/*     899795 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__899795__ .inline_block__899795__ {vertical-align:top}
.text_wrap__899795__ .inline_block__899795__ .inner__899795__ {display:table;margin:0;font-size:16px;line-height:1.5em}
.text_wrap__899795__ .inline_block__899795__ .inner__899795__:hover .text__899795__ {color:#59aaff}
.text_wrap__899795__ .inline_block__899795__ .inner__899795__:hover .icon__899795__ {color:#59aaff}
.text_wrap__899795__ .inline_block__899795__ .inner__899795__ .icon__899795__ {display:table-cell;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__899795__ .inline_block__899795__ .inner__899795__ .icon__899795__:before {content:'\e60a';font-family:"icomoon_text_list"}
.text_wrap__899795__ .inline_block__899795__ .inner__899795__ .text__899795__ {display:table-cell;width:90%;padding-right:10px;font-weight:normal;color:#ffffff;font-family: "Pretendard";;vertical-align:middle}


.text_wrap__899795__.s_size_75 .inline_block__899795__ .inner__899795__ .icon__899795__ {padding-right:.5em;font-size:.75em}
.text_wrap__899795__.s_size_100 .inline_block__899795__ .inner__899795__ .icon__899795__ {padding-right:.5em;font-size:1em}
.text_wrap__899795__.s_size_150 .inline_block__899795__ .inner__899795__ .icon__899795__ {font-size:1.5em;line-height:1em}
.text_wrap__899795__.s_size_200 .inline_block__899795__ .inner__899795__ .icon__899795__ {font-size:2em;line-height:1em}
.text_wrap__899795__.s_size_250 .inline_block__899795__ .inner__899795__ .icon__899795__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__899795__ .inline_block__899795__ .inner__899795__ {padding:8px 0;font-size:18px}
}


/*     899805 : 셀 설정      */
.cell_option__899805__ {display:table;width:100%}
.cell_option__899805__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__899805__ {padding:22px;border-radius:15px;}
}

@media (min-width:1024px){
	.col__899805__ {padding:35px 28px; border-radius:10px;}
}

/*     1205715 : 이미지 리스트 (웹진형)      */
.img_webzine__1205715__ {overflow:hidden}
.img_webzine__1205715__ * {box-sizing:border-box}
.img_webzine__1205715__ .img_inner {margin:0 -5px}
.img_webzine__1205715__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1205715__ .item {float:left;position:relative;width:100%;padding:5px; border:1px solid #ddd; border-radius:10px;}
.img_webzine__1205715__ .item:after {content:'';display:block;clear:both}
.img_webzine__1205715__ .item a {display:block}
.img_webzine__1205715__ .figure {display:block;float:left;width:50px;margin:0;margin-right:10px;padding:0}
.img_webzine__1205715__ .figure img {width:100%;vertical-align:top}
.img_webzine__1205715__ .caption {display:block;padding-top:5px}
.img_webzine__1205715__ .caption > span {display:block}
.img_webzine__1205715__ .caption > span.subject {font-weight:bold;color:#444444;font-family: "Pretendard";}
.img_webzine__1205715__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1205715__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1205715__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1205715__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1205715__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1205715__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1205715__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1205715__ .item {width:100%}
.col_m_2__1205715__ .item {width:50%}
.col_m_3__1205715__ .item {width:33.3333%}
.col_m_4__1205715__ .item {width:25%}
.col_m_1__1205715__ .item,
.col_m_2__1205715__ .item2n,
.col_m_3__1205715__ .item3n,
.col_m_4__1205715__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1205715__ .item,
	.col_m_2__1205715__ .item2n,
	.col_m_3__1205715__ .item3n,
	.col_m_4__1205715__ .item4n {clear:none}

	.col_t_1__1205715__ .item {width:100%}
	.col_t_2__1205715__ .item {width:50%}
	.col_t_3__1205715__ .item {width:33.3333%}
	.col_t_4__1205715__ .item {width:25%}
	.col_t_5__1205715__ .item {width:20%}
	.col_t_6__1205715__ .item {width:16.6666%}
	.col_t_1__1205715__ .item,
	.col_t_2__1205715__ .item2n,
	.col_t_3__1205715__ .item3n,
	.col_t_4__1205715__ .item4n,
	.col_t_5__1205715__ .item5n,
	.col_t_6__1205715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1205715__ .img_inner {margin:0}
	.img_webzine__1205715__ .item {padding:20px 10px; margin:5px;}
	.img_webzine__1205715__ .figure {width:60px;margin-left:10px; margin-right:15px}
	.img_webzine__1205715__ .caption {padding-top:15px}
	.img_webzine__1205715__ .caption > span.content {margin-top:10px}

	.text_sml__1205715__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1205715__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1205715__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__1205715__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1205715__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_big__1205715__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1205715__ .item,
	.col_t_2__1205715__ .item2n,
	.col_t_3__1205715__ .item3n,
	.col_t_4__1205715__ .item4n,
	.col_t_5__1205715__ .item5n,
	.col_t_6__1205715__ .item6n {clear:none}

	.col_pc_1__1205715__ .item {width:100%}
	.col_pc_2__1205715__ .item {width:50%}
	.col_pc_3__1205715__ .item {width:31.5%}
	.col_pc_4__1205715__ .item {width:25%}
	.col_pc_5__1205715__ .item {width:20%}
	.col_pc_6__1205715__ .item {width:16.6666%}
	.col_pc_1__1205715__ .item,
	.col_pc_2__1205715__ .item2n,
	.col_pc_3__1205715__ .item3n,
	.col_pc_4__1205715__ .item4n,
	.col_pc_5__1205715__ .item5n,
	.col_pc_6__1205715__ .item6n {clear:both}
}

/*     899825 : BLANK 컨텐츠      */
.blank__899825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__899825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__899825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__899825__ {height:30px}
}

/*     898085 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__898085__ {max-width:1000px;margin:0 auto}
.pm-banner_slide_basic__898085__ a {display:block;border:none}
.pm-banner_slide_basic__898085__ a img {border:none}
.pm-banner_slide_basic__898085__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__898085__ .item {position:relative}
.pm-banner_slide_basic__898085__ .item img {vertical-align:top; border-radius:10px}
.pm-banner_slide_basic__898085__ .item .caption {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:100%;height:100%;}
.pm-banner_slide_basic__898085__ .item .caption .caption_inner {display:table;width:100%;height:100%;}
.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell {display:table-cell;vertical-align:middle;padding:22px;text-align:center;}
.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell > span {display:block;color:#111111;}
.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell .subject {display:inline-block;position:relative;vertical-align:top;font-size:20px;font-weight:bold; font-family: "Pretendard";}
.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell .exp_text {color:#111111;font-family: "Pretendard";}

.pm-banner_slide_basic__898085__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__898085__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__898085__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__898085__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__898085__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__898085__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__898085__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__898085__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__898085__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__898085__ .owl-dots {position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__898085__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__898085__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__898085__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__898085__ .owl-dots .owl-dot:hover span {background:#1a78da}

.pm-banner_slide_basic__898085__.empty__898085__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__898085__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__898085__.build_edit_mode .item:first-child {display:block}

@media all and (min-width:768px){
	.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell .exp_text {display:block;}
	.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell .subject > span {font-size:40px;line-height:1.4em;}
}

@media all and (min-width:1024px){
	.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell .exp_text {margin-bottom:7px;font-size:18px;}
	.pm-banner_slide_basic__898085__ .item .caption .caption_inner .caption_cell .subject {font-size:30px;}
}



/*     897785 : BLANK 컨텐츠      */
.blank__897785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__897785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__897785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__897785__ {height:50px}
}

